The tag has no wiki summary.

learn more… | top users | synonyms

-4
votes
1answer
377 views

libc6 was broken. fix it

After updating python version libc6 was broken on my Ubuntu 12.04 I have libc6 2.18-4 and it broken. It was installed from unstable repo. From precise repo I see 2.15.0 version of libc6. But if I ...
1
vote
1answer
61 views

Debian 6 Synaptic Package Monitor checkboxes are acting like no software is installed

I was playing with package manager on my debian squeeze, was trying to install php 5.4 instead of php 5.3 and now it acts like everything is removed, I dont see any green "checkboxes" on already ...
0
votes
1answer
484 views

Remove empathy from debian 6.0

I want to remove empathy from debian 6.0. But when I try to do it, Synaptic tells that it will remove gnome and gnome-dekstop env. So how to remove empathy without removing gnome?
0
votes
1answer
422 views

UBUNTU - Broken DPKG and Index

Was doing a package update and it ended a process and hung so I rebooted the server and now it will not allow me to perform any more updates. I tried the following to no avail: sudo apt-get clean ...
3
votes
2answers
880 views

DEBIAN repository signing: a step-by-step guide

I've got many DEBIAN repository for my projects (e.g. EPAPI, erlang-dbus etc.). It seems that now Synaptic wants those to be signed for the packages to appear by default. For the DEBIAN kung-fu ...
0
votes
1answer
81 views

apt-get & synaptic: what recently changed?

I've rolled several Debian repositories for my projects (e.g. erlang-dbus) and now on the Ubuntu 9.04 machines I have updated recently, my packages do not show up on Synaptics but I can still manage ...
1
vote
2answers
2k views

Processing triggers for python-support?

What is actually going on when synaptic informs me of "Processing triggers for python-support" ?